@charset "utf-8";

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	background: transparent;
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
	font-family: Avenir, Helvetica, Arial, Verdana, "游ゴシック", Yu Gothic, YuGothic, "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	line-height: 1;
	font-size: 13px;
	min-width: 1160px;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

input, select {
	vertical-align: middle;
}

img {
	font-size: 0;
	line-height: 0;
	vertical-align: top;
}

.f_right {
	float: right;
}
.f_left {
	float: left;
}

.clearfix:after {
	content: '';
	clear: both;
	display: block;
}

a {
	background: transparent;
	font-size: 100%;
	margin: 0;
	padding: 0;
	text-decoration: none;
	vertical-align: baseline;
}

.alph:hover {
  opacity: 0.5;
}

.alph {
  transition: all 0.3s linear;
}

/* ===================================
	総合TOP
------------------------------------*/
.top_header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 1160px;
	height: 100vh;
	background: url(../img/top_back.jpg) center center;
	background-size: cover;
}

.top_header_txt {
	position: absolute;
	bottom: 60px;
	left: 64px;
}

.top_header p {
	margin-top: 57px;
	line-height: 2.3;
}

.top_header_scroll {
	position: absolute;
	bottom: 22px;
	right: 22px;
}

.top_bnr {
  position: absolute;
  top: 20px;
  right: 20px;
}

/* ===================================
	コンテンツ
------------------------------------*/
.content_wrap {
	position: relative;
	padding: 100px 0;
	width: 100%;
	min-height: 100vh;
	background: #fff;
}

main:before {
	width: 100%;
  height: 100vh;
  display: block;
  content: "";
}

.top_bland {
	width: 1018px;
	margin: auto;
	border-left: 1px solid #c3c3c3;
	border-bottom: 1px solid #c3c3c3;
}

.top_bland li {
	float: left;
	border-right: 1px solid #c3c3c3;
	border-top: 1px solid #c3c3c3;
}

.hover_area {
	position: relative;
	width: 338px;
	height: 298px;
	overflow: hidden;
}

.bland01 {
	background: url(../img/dress_tuxedo.jpg) center center no-repeat;
}

.bland02 {
	background: url(../img/kimono.jpg) center center no-repeat;
}

.bland03 {
	position: relative;
}
.bland03:before {
	content: 'RECRUIT';
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	font-size: 3em;
	font-family: freight-big-pro, serif;
	color: #000;
}

.bland04 {
	background: url(../img/photos.jpg) center center no-repeat;
}

.bland05 {
	background: url(../img/beauty.jpg) center center no-repeat;
}

.bland06 {
	background: url(../img/workshop_event.jpg) center center no-repeat;
}

.hover_area img {
	width: 100%;
	opacity: 0;
	transition: all 0.6s linear;
	border: 5px solid #fff;
}

.hover_txt {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	transition: all 0.6s ease-in;
	opacity: 0;
}

.hover_txt p {
	position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
	width: 80%;
	padding: 20px 0;
	text-align: center;
	color: #fff;
	line-height: 1.8;
	background: rgba(0,0,0,0.4);
}

.hover_txt a {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
	width: 100%;
	height: 100%;
}

.hover_area:hover .hover_txt {
	opacity: 1;
}

.hover_area:hover img {
	opacity: 1;
}

.sns_area {
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.sns_area li {
	background: #000;
	transition: all 0.3s linear;
}

.sns_area li:hover {
	opacity: 0.7;
}

.sns_area li:first-child {
	border-bottom: 1px dotted #afafaf;
}

footer {
	position: relative;
}

small {
	display: block;
	text-align: center;
	padding: 10px 0;
	color: #535c5c;
	background: #fff;
	font-size: 10px;
}

.top_banner {
    position: absolute;
    top: 0;
    right: 0;
    width: 240px;
    height: 240px;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: rgba(0,0,0,1);
    transition: ease 1s;
    z-index: 10;
}
.top_banner::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-image: url(../img/blanche_banner.jpg);
    background-position: top right;
    z-index: -1;
    opacity: 0;
    transition: ease 1s;
}
.top_banner:hover {
    background: rgba(0,0,0,0);
    width: 500px;
    height: 500px;
}
.top_banner:hover .title {
    opacity: 0;
}
.top_banner:hover::before {
    opacity: 1;
}
.top_banner p {
    margin: 0;
}
.top_banner .title {
    margin-top: 30px;
    font-size: 18px;
    line-height: 1.5em;
    transition: ease 1s;
}
.top_banner p:last-child {
    margin-top: 20px;
}
.event_banner {
	position: absolute;
	padding: 30px 50px;
	background-color: #fff;
	color: #000;
	bottom: 0;
	left: calc(50% - 203px);
	text-align: center;
	line-height: 1.7em;
	font-size: 1.2em;
	box-shadow: 0 0 3px 0 #454545;
}
.sticky_bnr {
	width: 100vw;
	padding: 30px 5vw;
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	align-items: flex-start;
	background-color: #000;
	border-top:solid 1px #fff;
	color: #fff;
	position: fixed;
	left: 0;
	bottom: 0;
	opacity: 1;
	transition: 0.2s ease-out;
	margin-bottom: 0;
}
.close {
	position: absolute;
	top: 0;
	right: 0;
	width: 15vw;
	min-width: 300px;
	height: 100%;
	border-left:solid 1px #bbb;
	cursor: pointer;
	transition: ease-out 0.25s;
	display: flex;
	justify-content: center;
	line-height: 1.2em;
	align-items: center;
}
.close:hover {
	background-color: #555;
}

.sticky_bnr p {
	width: 35%;
	min-width: 400px;
	text-align: left;
	line-height: 1em;
}
.sticky_bnr p:hover {
	text-decoration: underline;
}
.sticky_bnr a {
	color: #fff;
	font-weight: bold;
}
.bnr_ttl {
	font-weight: bold;
	margin-right: 20px;
	font-size: 1.1em;
}
.banner {
	margin: auto;
	max-width: 550px;
	text-align: center;
	padding: 4em;
	margin-bottom: 6em;
	border: solid 1px #555;
	display: block;
	color: #000;
	position: relative;
	transition: ease-out 0.3s;
}
.banner::before {
	content: '';
	width: calc(100% - 3em);
	height: calc(100% - 3em);
	position: absolute;
	left: 1.5em;
	top: 1.5em;
	border: solid 1px #353535;
	z-index: 0;
	transition: ease-out 0.3s;
}
.banner:hover {
	color: #fff;
}
.banner:hover::before {
	background-color: #555;
}
.banner h2 {
	font-size: 1.7em;
	line-height: 1.5em;
	margin-bottom: 1em;
	position: relative;
	z-index: 1;
}
.small-txt {
	font-size: 0.8em;
	position: relative;
	margin-right: 5em;
}
.small-txt::after {
	content: '';
	position: absolute;
	width: 3.5em;
	right: -4.5em;
	bottom: 50%;
	border-bottom: solid 1px #000;
	transition: ease-out 0.3s;
}
.banner:hover .small-txt::after {
	border-color: #fff;
}
.banner-catch {
	font-size: 1.2em;
	position: relative;
	z-index: 1;
}
.sub-ttl {
	color: #bbb;
	font-size: 0.7rem;
	text-align: center;
	display: inline-block;
	padding-top: 1rem;
}
.bland03 {
	text-align: center;
}